×

Discussion Board

Results 1 to 2 of 2
  1. #1
    Registered User
    Join Date
    Jun 2005
    Posts
    1

    help.suite 22 for J2ME can't integrated into Eclipse 3.0

    I just installed the Nokia Developer’s Suite 2.2 for J2ME with Eclips 3.0 integration accorNokia Developer’s Suite 2.2 for J2ME ding to installation instruction.after installation complete, I restart pc and open eclipse 3.0, I can't find the tool menu which launch nokia Developer’s Suite 2.2 for J2ME; it should be there according to installation instruction.
    what's wrong? I installed sun's WTK2.1 in Eclips 3.0.,everything is OK.,but why Nokia Developer’s Suite 2.2 for J2ME can't integrated in Eclips 3.0 ?. pls help me. thanks.

    my installed developer software include:
    sun's Java™ 2 SDK, Standard Edition 1.5.0;
    sun's WTEclips 3.0 K2.1;
    EclipsME 0.7.5,
    Nokia Developer’s Suite 2.2

  2. #2
    Registered User
    Join Date
    Jun 2005
    Posts
    7
    try installing eclipse2.1 instead

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
×